
/* REQUIRED for core functionality */

.responsive-tabs__heading { display: none;}
.responsive-tabs__list__item { display: inline; cursor:pointer;}

	.responsive-tabs__list { display: none;}
	.responsive-tabs__heading { display: block; cursor: pointer; }
	.responsive-tabs__panel--closed-accordion-only { display: none;}

@media (min-width: 768px) {
	.responsive-tabs__panel--closed-accordion-only { display: block !important;}
}

/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper { 
	clear: both;
	zoom: 1; 
}
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;
} 
.responsive-tabs-wrapper:after {
    clear: both;
}

.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus { outline: 1px solid #ccc;  }

.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus { outline: none !important;}

.responsive-tabs__list { font-size: 1.2em; margin: 2em 0 0 0; padding: 0;border-bottom: 1px solid #ddd; padding-bottom:11px; line-height: 1em;}
.responsive-tabs__list__item { background: #eee; padding: 10px 20px;  margin-right: 1em; border-top-left-radius: 5px; border-top-right-radius: 5px;border: 1px solid #ddd; }
.responsive-tabs__list__item:hover {background: #efefef }
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover {  background: #fff; border-bottom-color: #fff;}

.responsive-tabs__panel {
	background: #13a4e6;
	padding: 20px;
	margin-top: 1px;
	color: #fff;
}
.responsive-tabs__heading { 
	padding: 12px 20px;
	background: #13a4e6;
	position: relative;
	font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 20px;
    color: #fff;
}

	.responsive-tabs__heading:after {
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 40%;
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #fff;
	}
	.responsive-tabs__heading:hover,
	.responsive-tabs__heading--active:hover {}
	.responsive-tabs__heading--active:after {
		border-bottom: 10px solid #fff;
		border-top:0;
	 }
	 @media(max-width: 480px){
	.responsive-tabs__heading { 
		font-size: 16px;
		padding-right: 50px;
}
	 }